XMUNIPACK(1)

NAME
xmunipack - graphical user interface for Munipack

SYNOPSIS
xmunipack [fits]

DESCRIPTION
Munipack is a general astronomical image processing software. Xmunipack provides a graphical user interface for selected features.

With no parameters, browser is opened.

Viewer is opened when a FITS file is provided.

OPTIONS

-h, --help
    Print this help.

--version
    Print version and license.

AUTHOR
Written by Filip Hroch.

COPYRIGHT
Copyright © 2009-2018 Filip Hroch <hroch@physics.muni.cz>. License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html> This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
munipack(1), http://munipack.physics.muni.cz/, /usr/share/doc/munipack